# Mail Debrand

This module modifies the functionality of emails to remove the Odoo branding, specifically the ‘using Odoo’ of notifications or the ‘Powered by Odoo’

Table of contents

- Usage
- Changelog
  - 12.0.1.0.0 (2018-11-06)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Install it.
- Send an email.
- Nobody will know it comes from Odoo.

# Changelog

## 12.0.1.0.0 (2018-11-06)

- [NEW] Initial V12 version. Complete rewrite from v11.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- Eficent
- Onestein

## Contributors

- Pedro M. Baeza <pedro.baeza@tecnativa.com>
- Lois Rilo <lois.rilo@eficent.com>
- Graeme Gellatly <graeme@o4sb.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.